Subject: RE:Re: RE:Refund #Ref 2022050300290025
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Tue, 03 May 2022 09:45:27 -0700

Hello-

We want to apologize for the delay and for any inconvenience this may have caused.

We have processed your refund in the amount of $46.03, which is your order total less any initial shipping fees.  Please allow 3-5 business days for your refund to be returned back to the original payment method.

Sincerely,

Latesia

Customer Service Rep.

Designer Living

===============================================================================

Sent from Yahoo Mail on Android

On Tue, May 3, 2022 at 8:25 AM, [email-masked]

Hello-

Sorry to hear that you haven't been able to get in contact with us.

I will be happy to assist you with this matter if you would like. Please provide your order number and RA number.

Thank you,

Latesia

Customer Service Rep.

Designer Living

===============================================================================

I am writing to let you know that I've made several attempts to contact you regarding my refund and I still have not received it,

I'll will now be contacting my credit card company to contest this transaction.

Sent from Yahoo Mail on Android